balloc.o: balloc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysv_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h
dir.o: dir.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysv_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h
file.o: file.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysv_fs.h
ialloc.o: ialloc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysv_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h
inode.o: inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysv_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highuid.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h
itree.o: itree.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysv_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
namei.o: namei.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysv_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h
super.o: super.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysv_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
symlink.o: symlink.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h
.PRECIOUS:	balloc.c \
	dir.c \
	file.c \
	ialloc.c \
	inode.c \
	itree.c \
	namei.c \
	super.c \
	symlink.c \

